Looking for Previous/Old Compatibility Matrix for v1.x


#1

Hi,

I just checked Compatibility Matrix today and I discovered that all Logstash and Elasticsearch 1.x versions references have been removed.
We still use those versions (I know that's bad) and sadly I did not save it.
We need the full (previous) matrix in order to define a correct migration path through compatible versions.
Where can I find such information now ?

Thanks
Tom


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.